From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Oct 2000 07:25:00 -0700 (PDT)

To the Compaq Board:

As you probably know by now, yesterday we concluded on a new three year
contract. I would like to extend my personal thanks to each of you for the
confidence and the support. While I can not guarantee results, I can promise
that no one will work harder nor with more integrity at insuring Compaq's
continue success.

I would also like to extend my deepest personal  thanks to Larry for his
effort, time and creativity. He was a true professional in every regard.

Again thanks and now on to the fourth quarter,

Michael